body { behavior: url("/javascripts/csshover.htc"); }

div#site-header a { background: url(/images/header.gif) top left no-repeat scroll; }
div.downloads ul li a { background: url(/images/arrow.gif) 0px 4px no-repeat scroll; }
div#left-menu ul li ul.products li a { background: url(/images/arrow.gif) 8px 2px no-repeat scroll; }

div.text { padding: 0px 0px; width: 738px; }

ul.pages li a { display: block; width: 234px; height: 100px; }
ul.pages li a span { display: inline-block; }
ul.pages li a b { display: inline-block; height: 100%; vertical-align: middle; }

